body{font-family:"Segoe UI","Lucida Grande",Arial,sans-serif;font-size: 90%; color:#333;background-color:#aaa;}
.sheader     {display:block;height:30px;color:#00f;font-size:24px;text-align:center;padding-top:2pt;background-color:#DDDDFF;}
.combo_lng   {margin:2px; float: right;}
a.flag_en    {display:none;}
a.flag_de    {display:none;}
a.flag_fr    {display:none;}
a.flag_ru    {display:none;}
a.flag_it    {display:none;}
a.flag_zh-CN {display:none;}
a.flag_pl    {display:none;}
a.flag_es    {display:none;}

.relocate_google{position:absolute;top:56px;left:690px;}
.yes{color:black;background-color:#55bb55;text-align:center;}
.no{color:black;background-color:#ee6666;text-align:center;}
.gold{color:black;background-color:#FFDF00;text-align:center;}
.info_table{padding:0px;width:100%;margin-left:5px;border-collapse:collapse;}
table.info_table td { border:1px solid #02779D;padding: 1px 1px 1px 5px;}
.table_header{background-color:#aaaaff;font-weight:bold;height:26px;}
.table_even_row{background-color:#DDDDFF;}
.params_cell{width:360px;}
.button_width{width:128px;}
.full_width{width:100%;}
.align_top{vertical-align:top;}
.center_text{text-align:center;vertical-align:middle;margin-left: auto; margin-right: auto;}
.nohover a{background-color:transparent;padding-left:0;padding-right:0;}
.version{margin-left:20px;text-decoration:underline;font-style:italic;font-weight:bold;}
img{border:none;outline:none;height:auto;max-width:100%;}
img.center {   display: block;   margin-left: auto;   margin-right: auto;}
.indented{margin-left:20px;    border-collapse:collapse;}
.image_caption{font-size:0.8em;text-align:center;margin-bottom:10px;}
.image_title_caption{text-align:center;margin-top:0;margin-bottom:0;font-size:0.8em;font-weight:bold;}
p{margin-top:2px;margin-bottom:4px;margin-left:15px;margin-right:0px;}
ul{margin-top:6px;margin-left:25px;padding-left:0px;}
.cell{padding-left:5pt;padding-right:5pt;padding-top:2pt;padding-bottom:2pt;}
.subTable{border:1px solid;margin-left:15px;border-color:#02779D;}
h1{font-size:1em;font-weight:bold;margin-left: 5px;margin-top:10px;margin-bottom:2px;color:#555;}
h2{font-size:1em;font-weight:bold;margin-left:10px;margin-top:7px;margin-bottom:2px;color:green;}
h3{font-size:1em;font-weight:bold;margin-left:15px;margin-top:5px;margin-bottom:2px;font-style:italic;}
.button_expl{padding-top:0;margin-top:0;margin-left:14px;margin-bottom:25px;font-size:0.7em;text-align:center;}
.footer{margin-left:4px;padding-top:0;margin-top:0;font-size:0.9em;font-style:italic;}
.code{font-size:1.000em;font-family: "Courier New",serif;font-weight:bold;}
.question{font-style:italic;}
.answer{margin-left:20px;margin-bottom:0px;}

.MagicThumb, .MagicThumb:hover {
cursor: url(/images/zoomin.cur), pointer;
outline: 0 !important;
}

.MagicThumb-expanded-thumbnail {
cursor: default;
}

.MagicThumb span {
display: none !important;
}

.MagicThumb img {
border: 0;
outline: 0;
}

.MagicThumb-expanded {
cursor: url(/images/zoomout.cur), pointer;
background: transparent;
border: 1px solid #ccc;
outline: 0;
padding: 0;
}

.MagicThumb-caption {
color: #333;
font: 10pt Verdana,Helvetica,sans-serif;
background: #ccc;
text-align: left;
padding: 8px;
border: 0 !important;
outline: 0 !important;
}

.MagicThumb-buttons {
background: transparent url(/images/buttons.png) no-repeat 0 0;
height: 24px;
display: block;
}

.MagicThumb-buttons a {
width: 24px;
height: 24px;
margin: 0px 1px !important;
overflow: hidden;
}

.MagicThumb-loader {
font: 12pt sans-serif;
border: 1px solid #000;
background: #fff url(/images/loader.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 22px;
margin: 0;
text-decoration: none;
text-align: left;
}

.MagicThumb-external-caption {
  display: none;
}

.indent{
  margin-left:40px;
}

#paper {
  position: relative;
  border: 1px solid;
  border-color: #02779D;
  background: white;
  width: 100%;
  margin: auto;
}

#content {
  padding-left: 1px;
  padding-right: 1px;
  padding-top: 1px;
}
  
#mb0ne4ebul_table {
  margin: 0px;
  padding: 0px;
  padding: 0px;
  line-height: 0px;
  display: inline-block;
}

#mb0ne4ebul_table li a {
  line-height: 20px;
  font-size: 1.0em;
  font-family: "Segoe UI",sans-serif;
  text-decoration: none;
  color: #666666;
  padding: 6px 10px 6px 10px;
  display: block;
  cursor: pointer;
  white-space: nowrap;
}

#mb0ne4ebul_table li div.buttonbg {
  height: 32px;
  width: 122px;
  line-height: 0;
  background-color: #F5F5F5;
  border-style: solid;
  border-color: transparent #FFFFFF #D7D7D7 #FFFFFF;
  border-width: 0 0 5px 1px;
  border-radius: 0;
  padding: 0;
  box-shadow: 0 0 0 0 transparent;
  text-align: center;
}

#mb0ne4ebul_table li:hover div.buttonbg a,
#mb0ne4ebul_table li a:hover {
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}

#mb0ne4ebul_table li:hover div.buttonbg {
  background-color: #F5F5F5;
  box-shadow: 0 0 0 0 transparent, 0 0 3px 0 #FFFFFF inset;
  border-color: #D7D7D7 #D7D7D7 #FF9900 #FFFFFF;
}

#mb0ne4ebul_table {
  padding: 1px;
  border-style: solid;
  border-color: transparent;
  border-width: 0;
  border-radius: 0 0 0 0;
  background-color: #D7D7D7;
  box-shadow: none;
}

#mb0ne4ebul_table ul li a {
  padding: 4px 12px 4px 10px;
  text-align: center;
}

#mb0ne4ebul_table .spaced_li {
  margin: 0px 1px 0px 0px;
}

#mb0ne4ebul_table li {
  list-style: none;
  float: left;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 15px; margin-left: 15px; height: 0; overflow: hidden;
    border: 0;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.error{color:red;font-weight: bold;}
.cent {font-size: 0.7em;text-decoration: none;vertical-align: top;}
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  text-decoration: none;
  color: initial;
  padding-top:0.25em;
  padding-bottom:0.25em;
  padding-left:0.5em;
  padding-right:0.5em;
  background-color:#A2B2DA;
  margin-top:0.25em;
  margin-bottom:0.25em;
  margin-left:0em;
  margin-right:0em;
}
 a.button:hover {
  background-color: #008CBA;
  color: white;
 }

input[type="submit"] {
  height: 2em;
  font-size:1em;
}

.small_text{font-size: 0.85em;}
.testimonial_text{font-size: 1em;font-style:italic;}
.testimonial_name{font-size: 0.85em;text-align: right;}

.slide-wrap {
  position: relative;
  margin: 0 auto;
  transition:300ms;
  background-color:#FEFBBA;
  color: #ff5100;
}

.slideshow {
  position: relative;
  height: 100px;
  width: 90%;
}

.slide-entry {
  position: absolute;
  top: 0;
  left: 5%;
  right: 0;
  margin:0 auto;
  text-align: center;
  opacity: 1;
  visibility: visible;
  transition: 300ms;
  visibility: hidden;
  opacity: 0;
}

.active {
  visibility: visible;
  opacity: 1;
}

.slide-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  left: 0;
  bottom: 0;
  top: 50%;
  transform: translateY(-60%);
  width: 100%;
  padding: 0;
  z-index: 50;
}

.slide-nav li {
  list-style-type: none;
  cursor: pointer;
  color: #ccc;
  font-size: 35px;
  text-indent: 0px;
}

#prev-slide {
  margin-left: -8px;
}

#next-slide {
  margin-right: 50px;
}